Bug 723521 - Errors in manual pages slapo-unique
Summary: Errors in manual pages slapo-unique
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openldap
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Jan Vcelak
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 733070
TreeView+ depends on / blocked
 
Reported: 2011-07-20 12:42 UTC by David Spurek
Modified: 2015-03-02 05:26 UTC (History)
6 users (show)

Fixed In Version: openldap-2.4.23-18.el6
Doc Type: Bug Fix
Doc Text:
- always - the slapo-unique manual page miss information about quoting the keywords and URIs, and "unique_strict" options miss "<attribute...>" parameter - patch applied to target both issues - slapo-unique manual page contains more accurate information
Clone Of:
: 733070 (view as bug list)
Environment:
Last Closed: 2011-12-06 12:13:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch (773 bytes, patch)
2011-08-24 13:24 UTC, Jan Vcelak
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1514 normal SHIPPED_LIVE openldap bug fix and enhancement update 2011-12-06 00:51:20 UTC

Description David Spurek 2011-07-20 12:42:30 UTC
Description of problem:
In manual pages missing information, that strict and ignore parameters must be in "", like unique_uri "ignore ldap:///cn=usr1,dc=my-domain,dc=com?mail?sub?".

In description unique_strict parameter missing values. Now description look like unique_strict, but should be unique_strict <attribute...>.

Version-Release number of selected component (if applicable):
openldap-servers-2.4.23-15.el6

Comment 2 Jan Vcelak 2011-08-24 13:24:53 UTC
Created attachment 519636 [details]
patch

Manual page fix.

Comment 5 Jan Vcelak 2011-08-26 11:05:47 UTC
Fixed in openldap-2.4.23-18.el6

Comment 8 Jan Vcelak 2011-08-26 12:55:11 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
- always
- the slapo-unique manual page miss information about quoting the keywords and URIs, and "unique_strict" options miss  "<attribute...>" parameter
- patch applied to target both issues
- slapo-unique manual page contains more accurate information

Comment 10 errata-xmlrpc 2011-12-06 12:13:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1514.html


Note You need to log in before you can comment on or make changes to this bug.